https://akurasu.net/downloads/Mazin_head.png
Come hang out with us in the Discord server.
Account creation is disabled due to spam.
If you want to help out on the Wiki, poke us in on our Discord server in #wiki.
Please consider supporting the site with the PlayAsia referral links here or via the donate buttons in the sidebar, it really does help.
https://akurasu.net/downloads/Flonne_cheer.png

MediaWiki:Common.css

From Akurasu
Revision as of 14:17, 28 May 2018 by Silverclaw (talk | contribs)
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */

/*flowchart color schemes*/

.fc-std-sc td, .fc-std-sc
/*flowchart standard scenario*/
{
    background-color: #ccccb3;
}

.fc-sp-sc td, .fc-sp-sc
/*flowchart special scenario*/
{
    background-color: #FFD700 !important;
}

.fc-route-h td, .fc-route-h
/*flowchart route header*/
{
    background-color: #AFDCEC !important;
}

.fc-route1 td, .fc-route1
/*flowchart route 1*/
{
    background-color: #ffe066;
}

.fc-route2 td, .fc-route2
/*flowchart route 2*/
{
    background-color: #d9b3ff;
}

.fc-route3 td, .fc-route3
/*flowchart route 3*/
{
    background-color: #6699ff;
}

.fc-route4 td, .fc-route4
/*flowchart route 4*/
{
    background-color: #7FFFD4;
}

.fc-route5 td, .fc-route5
/*flowchart route 5*/
{
    background-color: #FF5779;
}

/* flowchart-separated-choices class :
table class used to make flowchart easier to read
creates a spacing between vertical borders */

table.flowchart-separated-choices
{
    border-collapse: separate !important; 
    border-spacing: 5px 0px !important; 
    border: none !important; 
    text-align: center !important; 
}

table.flowchart-separated-choices tr:first-child td
{
    border-top: 1px solid black !important; 
}

table.flowchart-separated-choices td
{
    border-collapse: separate !important; 
    border-top: none !important; 
    border-bottom: 1px solid black !important; 
    border-left: 2px solid black !important; 
    border-right: 2px solid black !important; 
}